using System;

namespace MarketData.MarketDataModel.GainLoss
{
  public class DMAValue
  {
    private DateTime date;
    private double value;
    private double maValue;

    public DMAValue()
    {
    }
    public DMAValue(DateTime date, double value)
    {
      this.date = date;
      this.value = value;
    }
    public DateTime Date
    {
      get { return date; }
      set { date = value; }
    }
    public double Value
    {
      get { return value; }
      set { this.value = value; }
    }
    public double MAValue
    {
      get { return maValue; }
      set { this.maValue = value; }
    }
  }
}
